# Occitan (post 1500) translation for pidgin-libnotify
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the pidgin-libnotify package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: pidgin-libnotify\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-21 13:03+0000\n"
"PO-Revision-Date: 2010-03-04 21:53+0000\n"
"Last-Translator: Cédric VALMARY (Tot en òc) <cvalmary@yahoo.fr>\n"
"Language-Team: Occitan (post 1500) <oc@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 11:51+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: ../src/pidgin-libnotify.c:95
msgid "New messages"
msgstr "Messatges novèls"

#: ../src/pidgin-libnotify.c:100
msgid "Only new conversations"
msgstr "Pas que las charradissas recentas"

#: ../src/pidgin-libnotify.c:105
msgid "Ignore events from blocked users"
msgstr "Ignorar los eveniments dels utilizaires blocats"

#: ../src/pidgin-libnotify.c:110
msgid "Buddy signs on"
msgstr "Un amic se connècta"

#: ../src/pidgin-libnotify.c:115
msgid "Buddy signs off"
msgstr "Un amic se desconnècta"

#: ../src/pidgin-libnotify.c:120
msgid "Only when available"
msgstr "Pas que quand es disponible"

#: ../src/pidgin-libnotify.c:125
msgid "Names to remove notifications for"
msgstr "Noms pels quals cal suprimir las notificacions"

#: ../src/pidgin-libnotify.c:505
msgid "Show"
msgstr "Afichar"

#: ../src/pidgin-libnotify.c:538
msgid "is online"
msgstr "es en linha"

#: ../src/pidgin-libnotify.c:567
msgid "is offline"
msgstr "es fòra linha"

#: ../src/pidgin-libnotify.c:1360
msgid "Libnotify Popups"
msgstr "Libnotify Popups"

#: ../src/pidgin-libnotify.c:1361
msgid "Displays popups via libnotify."
msgstr "Aficha de popups via libnotify."

#: ../src/pidgin-libnotify.c:1362
msgid ""
"Pidgin-libnotify:\n"
"Displays popups via libnotify."
msgstr ""
"Pidgin-libnotify :\n"
"Aficha de fenèstras popup via libnotify."
